* {
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}


input {
    border: none;
    background: none;
    outline: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    outline: none;
    color: #000;
    background-color: none;
}

img {
    border: 0;
}

body {
    background-color: #fff2de;
}

.pqk_container {
    max-width: 1920px;
    margin: 0 auto;
}

.pqk_content {
    width: 1200px;
    margin: 0 auto;
}

/* banner */
.pbanner {
    width: 100%;
    margin: 0 auto;
}

/* 导航 */
.pnav {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 56px;
}

.pnav_item {
    width: 120px;
    height: 42px;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    text-align: center;
    line-height: 42px;
    margin-left: 30px;
    cursor: pointer;
}

.pnav_item:first-child {
    margin-left: 0;
}

.npnav {
    background: url('../images/2024725npnav.png') no-repeat center;
    background-size: cover;
}

.ypnav {
    background: url('../images/2024725ypnav.png') no-repeat center;
    background-size: cover;
}

/* 热点聚焦 */
.prdjj {
    width: 100%;
    margin-top: 24px;
}

.prdjj_tit {
    display: block;
    margin: 0 auto;
}

.prdjj_container {
    width: 100%;
    margin-top: 26px;
}

.prdjj_period {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.prdjj_item {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.prdjj_feng {
    width: 608px;
    height: 399px;
    background: url('../images/2024725prdjj_feng.png') no-repeat center;
    background-size: cover;
    display: block;
    box-sizing: border-box;
    padding: 10px 34px 13px 11px;
}

.prdjj_fimg {
    width: 563px;
    height: 376px;
}

.prdjj_infor {
    display: flex;
    flex-direction: column;
    margin-top: 37px;
    margin-left: 32px;
}

.prdjj_inftit {
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    line-height: 26px;
}

.prdjj_infw {
    font-weight: 400;
    font-size: 17px;
    color: #000000;
    line-height: 29px;
    text-indent: 2em;
    text-align: justify;
    margin-top: 34px;
}

.prdjj_infwd {
    font-weight: 400;
    font-size: 18px;
    color: #BF1B21;
    line-height: 29px;
}

/* 优秀项目集萃 */
.pxmjc {
    width: 100%;
    margin-top: 50px;
}

.pxmjc_container {
    width: 100%;
    margin-top: 26px;
}

.pxmjc_itemA {
    width: 1117px;
    height: 317px;
    background: url('../images/2024pxmjc_zuo.png') no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    padding: 68px 95px 90px 67px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 45px;
}

.pxmjc_itemA:nth-child(even) {
    flex-direction: row-reverse;
    background: url('../images/2024pxmjc_you.png') no-repeat center;
}

.pxmjc_itemL {
    width: 490px;
    display: flex;
    flex-direction: column;
}

.pxmjc_itemTita {
    font-weight: bold;
    font-size: 22px;
    color: #EE532F;
}

.pxmjc_itemTitb {
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    margin-top: 10px;
}

.pxmjc_itemd {
    font-weight: 400;
    font-size: 17px;
    color: #000000;
    line-height: 29px;
    margin-top: 30px;
}

.pxmjc_itemdx {
    font-weight: 400;
    font-size: 18px;
    color: #E60012;
    line-height: 29px;
}

.pxmjc_itemi {
    width: 400px;
    height: 220px;
}

/* footer */
.footer {
    width: 100%;
    height: 149px;
    background: url('../images/2024725pfooter.png') no-repeat center;
    background-size: cover;
    margin: 112px auto 0 auto;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding-top: 47px;
}

.footer_worda {
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
}

.yqiaokouno {
    display: none !important;
}
